@font-face {
  font-family: myfont;
  src: url(../fonts/SIMLI.TTF);
}
.header-left-title{
  padding-left: 40px;
  font-size: 50px;
  font-family: myfont;
}
.header-controls-title{
  font-size: 16px;
  padding-right: 50px;
}
.table-bordered-zh{
  border: 1px solid #EEEEEE;
}
.table td{
  text-align: center;
}
thead tr{
  border-bottom: 3px solid #EEEEEE;
}
#pagination{
  display: flex;
  align-items: center;
}
.pagination-page{
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: start;
}
#pagenum-zh{
  font-size: 14px;
  margin-left: 16px;
}
.tdImg{
  width: 50px;
  height: 50px;
}
.searchButton{
  display: flex;
  align-items: center;
}
.radioClass{
  display: flex;
  align-items: center;
  font-style: 16px;
}
.radioClass label{
  padding: 0 !important;
  margin: 0 !important;
}
.radioClass input{
  margin: 0 3px 0 20px;
}
.buttomBtn{
  display: flex;
  justify-content: end;
}
.page-title-wrapper{
  margin-bottom: 30px !important;
  margin-top: 0;
}
.card-desc{
  margin-top: 0 !important;
}
.main-menu li a img{
  max-width: 500%;
}

.mini-sidebar .main-menu li a .seletimg{
  /* display: none; */
  opacity: 0;
}
.mini-sidebar.sidebar-hover li a .seletimg{
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  /* display: block; */
  opacity: 1;
}
.main-menu li a .seletimg{
  /* display: block; */
  opacity: 1;
}
.upimgStyle{
  position: absolute;
  height: 100%;
  left: 100%;
  top: 0;
  left: 0;
  z-index: 9999;
  opacity: 0;
}
.upimgContent{
  margin-bottom: 20px;
  display: flex; 
  position: relative; 
  align-items: center;
}
.upimgContent span{
  padding-right: 20px;
}
.chooseInput{
  display: flex;
  align-items: center;
}
.chooseInput label{
  margin-bottom: 0 !important;
  margin-right: 25px;
  padding-left: 10px;
}
.deltimg{
  width:150px;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  margin-right: 15px;
}
.deltimg button{
  margin: 10px 0;
}
.pager a, .pager span{
  display:flex !important;
  align-items: center !important;
  justify-content: center !important;
}
.header-left-title{

}
@media (max-width: 1199px){
  .logo-wrapperzh {
    display: none;
}
}
.delbac{
  position: absolute; 
  bottom: 0; 
  width: 100%; 
  height: 20%; 
  background: rgba(0, 0, 0, .5);
  display: flex; 
  justify-content: center; 
  align-items: center;
}
.delbac img{
  height: 60%;
  opacity: 0.8;
}
